listenAddress: {
	systemd.extraConfig = ''
		DefaultCPUAccounting=yes
		DefaultIOAccounting=yes
		DefaultIPAccounting=yes
		DefaultBlockIOAccounting=yes
		DefaultMemoryAccounting=yes
		DefaultTasksAccounting=yes
	'';

	services.cadvisor = {
		enable = true;
		port = 9333;
		listenAddress = listenAddress;
	};

	virtualisation.docker.enable = false;
}
